Slaying the Excel Dragon Dvd Lanuch

Snagexcel

New Member
Joined
Oct 14, 2017
Messages
1
I can no longer launch the Dragon.html program in my browser (FireFox) form the Slaying the Excel Dragon Dvd. I get the following error "This content requires version 10.0.2 or higher of the Adobe Flash Player" . I have upgrade Adobe Flash to the latest version (27) but the error still appears. Has anyone had this issue? If so, have you corrected the error. Also, how did your correct the error.
 

Scott T

Well-known Member
Joined
Dec 14, 2016
Messages
2,556
Office Version
365, 2016
Platform
Windows
Is Flash player enabled?
 

Forum statistics

Threads
1,077,778
Messages
5,336,249
Members
399,072
Latest member
abublitz

Some videos you may like

This Week's Hot Topics

Top